Test-Command: SRC=`pwd` && cd $AUTOPKGTEST_TMP && pytest-3 $SRC/tests
Depends: @,
         python3-asdf,
         python3-astropy,
         python3-gwcs,
         python3-pytest,
         python3-yaml
